from django.urls import path
from .views import *

app_name = 'utilisateur'

urlpatterns = [
    path('<str:id>', Userdetail.as_view(), name='user_detail'),
    path('user/create/', UserCreateView.as_view(), name='user_create'),
    path('user/liste/', ListUser.as_view(), name='user_list'),
    path('profile-photo/upload', upload_profile_photo, name='upload_profile_photo'),
]